Only if you use a crappy distro with a broken package manager......